@charset "utf-8";

/* COMMON */
* { margin: 0; padding: 0; }

html, body { 
	width: 100%; height: 100%; 
	padding: 0; margin: 0;
	font-family: Calibri; font-size: 16px; color: #000;
	background: #e9dfc0;
}

a { 
	outline: none; 
	border: none; border-width: 0px;
	font-family: Calibri; font-weight: bold;
	text-decoration: none; color: #972308;
}
a:active { outline: none; }
a:focus { outline: none; }
a:hover { text-decoration: underline; }

ul {
	list-style-type: none;
}

.entry p {
	margin: 0 0 15px 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

img.size-full {
	max-height: 300px;
	max-width: 300px;
	}

img.alignleft {
	float: left;
	padding: 15px 15px 15px 15px;
}


img.aligncenter {
	display: block;
	margin: 0 auto;
		float: center;
}

img { border: none; border-width: 0px;}

.clear { clear: both; height: 0; font-size: 0; line-height: 0;}

.attention {
	display: none;
}

#main { width: 1000px; margin: 0 auto; background: #e0d3a8; }

.shadow {
	background: #e9dfc0 repeat-y center top;
}

/* HEADER */

#header {
	position: relative;
	width: 695px;
	padding: 335px 15px 0 290px;
	/*min-height: 152px;*/
	background: url(images/header.jpg) no-repeat left top;
	margin: 0 0 15px 0;
	overflow: hidden;
}
#header a.logo {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 289px;
	height: 119px;
	background: url(images/logo.png) no-repeat left top;
	text-align: center;
	font-size: 60px;
	text-decoration: none;
}
#header .about {
	position: absolute;
	left: 0;
	top: 110px;
	width: 225px;
	border-left: 8px solid #311d1d;
	padding: 0 0 0 10px;
}

#header .search {
	position: absolute;
	left: 0;
	top: 203px;
	z-index: 2;
}
#header .search .search_wrapper {
	position: relative;
	padding: 5px 0 0 0;
}
	
#header .search .search_wrapper img {
	position: absolute;
	left: -5px;
	top: 0;
}

#header .search .search_zag {
	font-size: 22px;
	color: #471c04;
	padding: 0 0 0 40px;
}
#header .search form {
	padding: 10px 0 0 65px;
}
#header .search form input.text {
	display: block;
	width: 149px;
	height: 26px;
	padding: 3px 15px 0;
	background: #efe5d5;
	border: 1px solid #937e5f;
	font: 16px Calibri;
}
#header .search form input.button {
	display: block;
	margin: 11px 0 0 83px;
}

#header ul.nav {
	text-align: center;
	border: 1px solid #503a11;
	background: url(images/nav_bg.gif) repeat-x left top;
}
#header ul.nav li {
	display: inline;
}

#header ul.nav li.cat-item-9, #header ul.nav li.cat-item-13 {
	display: none;
}

#header ul.nav li a {
	display: inline-block;
	height: 31px;
	padding: 2px 10px 0;
	background: url(images/v_line.png) no-repeat left center;
	font-size: 18px;
	text-decoration: none;
}
#header ul.nav li:first-child a {
	background: none;
}
#header ul.nav li a:hover {
	color: #000;
}


#header .empty_block {
	height: 63px;
	padding: 10px;
	background: #e0d3a8;
}

#header .authorization {
	position: absolute;
	left: 0;
	top: 295px;
	background: url(images/authorization.png) no-repeat -6px top;
	width: 216px;
	padding: 63px 0 0 58px;
	height: 136px;
	z-index: 1;
}

#header .authorization p.fields {
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
}
#header .authorization p.fields input {
	display: block;
	width: 143px !important;
	height: 26px;
	padding: 3px 15px 0;
	background: url(images/field1.gif) no-repeat left top;
	border: none;
	color: #8c8c8c;
	font: 16px Calibri;
}
#header .authorization div.part1 p.remember {
	display: inline-block;
	float: left;
	font: 16px Calibri;
	color: #471C04;
	vertical-align: top;
	padding: 2px 5px 0 15px;
}
#header .authorization div.part2 {
	padding: 0 0 0 7px;
}
#header .authorization div.part2 a {
	font: 14px Calibri;
	color: #db3812;
	text-decoration: underline;
}
#header .authorization div.part2 a:hover {
	text-decoration: none;
}

#header .authorization div.part2 a:first-child {
	color: #471C04;
	margin: 0 5px 0 0;
	text-decoration: none;
}

#header .authorization ul {
	padding: 10px 0 0 20px;
}
#header .authorization ul li {
	margin: 0 0 10px 0;
}
#header .authorization ul li a {
	color: #972308;
	font: 18px Calibri;
}


/* CONTENT */

#content {
	width: 965px;
	padding: 0 15px 0 20px;
	/*min-height: 472px;*/
}
#left {
	float: left;
	display: inline;
	margin: 0 25px 0 0;
}
#center {
	float: left;
	display: inline;
	margin: 0 25px 0 0;
}
#right {
	float: left;
	display: inline;
}

.advertising {
	margin: 0 0 15px 0;
}
.advertising2 {

	text-align: center;
	color: #fff;
/* 	background: #551414;  */
	height: 60px;
	padding: 0 0 0 0;
}

.block1_center {
	background: url(images/block1_center.gif) repeat-y left top;
	margin: 0 0 15px 0;
}
.block1_bottom {
	background: url(images/block1_bottom.gif) no-repeat left bottom;
	width: 251px;
	min-height: 200px;
}
.block1_bottom .inner {
	padding: 0 15px 30px;
}

.block2_center {
	background: url(images/block2_center.gif) repeat-y left top;
	margin: 0 0 15px 0;
}
.block2_top {
	background: url(images/block2_top.gif) no-repeat left top;
}
.block2_bottom {
	background: url(images/block2_bottom.gif) no-repeat left bottom;
	width: 251px;
	min-height: 200px;
}
.block2_bottom .inner {
	padding: 0 15px 30px;
}

.block3_center {
	background: url(images/block3_center.gif) repeat-y left top;
	margin: 0 0 15px 0;
}
.block3_top {
	background: url(images/block3_top.gif) no-repeat left top;
}
.block3_bottom {
	background: url(images/block3_bottom.gif) no-repeat left bottom;
	width: 251px;
	min-height: 200px;
}
.block3_bottom .inner {
	padding: 0 15px 30px;
}

.block4_center {
	background: url(images/block4_center.gif) repeat-y left top;
	margin: 0 0 15px 0;
}
.block4_top {
	background: url(images/block4_top.gif) no-repeat left top;
}
.block4_bottom {
	background: url(images/block4_bottom.gif) no-repeat left bottom;
	width: 223px;
	min-height: 300px;
}
.block4_bottom .inner {
	padding: 0 10px 30px;
}

.block5_center {
	background: url(images/block5_center.gif) repeat-y left top;
	margin: 0 0 15px 0;
}
.block5_top {
	background: url(images/block5_top.gif) no-repeat left top;
}
.block5_bottom {
	background: url(images/block5_bottom.gif) no-repeat left bottom;
	width: 461px;
	min-height: 300px;
}
.block5_bottom .inner {
	padding: 0 15px 40px;
}

.block6_center {
	background: url(images/block6_center.gif) repeat-y left top;
	margin: 0 0 15px 0;
}
.block6_top {
	background: url(images/block6_top.gif) no-repeat left top;
}
.block6_bottom {
	background: url(images/block6_bottom.gif) no-repeat left bottom;
	width: 202px;
	min-height: 300px;
}
.block6_bottom .inner {
	padding: 0 15px 30px;
}

.block7_center {
	background: url(images/block7_center.gif) repeat-y left top;
	margin: 0 0 15px 0;
}
.block7_top {
	background: url(images/block7_top.gif) no-repeat left top;
}
.block7_bottom {
	background: url(images/block7_bottom.gif) no-repeat left bottom;
	width: 202px;
	min-height: 300px;
}
.block7_bottom .inner {
	padding: 0 15px 30px;
}

.block8_center {
	background: url(images/block8_center.gif) repeat-y left top;
	margin: 0 0 15px 0;
}
.block8_top {
	background: url(images/block8_top.gif) no-repeat left top;
}
.block8_bottom {
	background: url(images/block8_bottom.gif) no-repeat left bottom;
	width: 202px;
}
.block8_bottom .inner {
	padding: 0 15px 20px;
}

.container .left_part {
	float: left;
	display: inline;
	margin: 0 12px 0 0;
}
.container .right_part {
	float: left;
	display: inline;
}

div.zag_center {
	height: 38px;
	margin: 0 3% 10px;
	padding: 2px 0 0;
	background: url(images/stejok.png) no-repeat left bottom;
}
div.zag_left {
	height: 38px;
	margin: 0 2% 10px;
	padding: 2px 0 0 0;
	background: url(images/stejok.png) no-repeat left bottom;
}
div.zag_left span, div.zag_right span, div.zag_center span {
	padding: 0 0 0 15px;
	font-size: 23px;
	text-transform: uppercase;
}
div.zag_right {
	height: 38px;
	margin: 0 5% 10px;
	padding: 2px 0 0 0;
	background: url(images/stejok.png) no-repeat left bottom;
}

a.picture {
	display: block;
	text-align: center;
}

.wrapper {
	margin: 10px 0;
}
.wrapper span {
	margin: 0 10px 0 0;
	color: #8e8779;
	font: 14px Calibri;
}
.wrapper a {
	padding: 0 0 0 20px;
	background: url(images/comments.png) no-repeat left center;
	color: #8e8779;
	font: 14px Calibri;
}

p.more_posts {
	color: #e17258;
	margin: 0 0 5px 0;
}

ul.more_posts li a {
	display: block;
	color: #7a5717;
	padding: 5px 0;
	background: url(images/h_line.png) no-repeat center top;
}
ul.more_posts li:first-child a {
	padding-top: 0;
	background: none;
}

p.zagolovok {
	margin: 0 0 5px 0;
}

a.float_picture {
	float: left;
	display: block;
	margin: 0 10px 0 0;
}

.stylized_date .left_part {
	float: left;
	display: inline;
	margin: 0 5px 0 0;
	font-size: 30px;
	color: #7e4f04;
}
.stylized_date .right_part {
	float: left;
	display: inline;
	font-size: 14px;
	padding: 2px 0 0 0;
	color: #7e4f04;
}

.block1_bottom div.zag_left span {
	color: #e09145;
}
.block2_bottom div.zag_left span {
	color: #391303;
}
.block3_bottom div.zag_left span {
	color: #3f1603;
}

.block2_bottom .post {
	padding: 10px 0;
	background: url(images/h_line.png) no-repeat center top;
}
.block2_bottom .post:first-child {
	padding-top: 0;
	background: none;
}
.block5_bottom .post {
	padding: 20px 0 10px;
	background: url(images/h_line.png) no-repeat left top;
}
.block5_bottom .post:first-child {
	padding-top: 0;
	background: none;
}

.block6_bottom p.zagolovok a {
	font-weight: normal;
	font-size: 15px;
}
.block6_bottom .post {
	padding: 10px 0;
	background: url(images/h_line.png) no-repeat center top;
}
.block6_bottom .post:first-child {
	padding-top: 0;
	background: none;
}

.block7_bottom p.zagolovok a {
	font-weight: normal;
	font-size: 15px;
}
.block7_bottom .post {
	padding: 10px 0;
	background: url(images/h_line.png) no-repeat center top;
}
.block7_bottom .post:first-child {
	padding-top: 0;
	background: none;
}

.hidden {
	display: none;
}
.open {
	margin: 0 0 0 1px;
}
ul.items {
	padding: 10px 10px 30px;
}
ul.items li a {
	text-decoration: underline;
}
ul.items li a:hover {
	text-decoration: none;
}
ul.items li a.active {
	cursor: default;
	text-decoration: none;
}
p.description {
	padding: 0 10px;
}

.block8_bottom div.zag_right span {
	color: #e09145;
}

.question {
	position: relative;
}
.question img {
	border: 1px solid #fff;
}
.question a {
	position: absolute;
	left: 94px;
	top: 24px;
}
.question a img {
	border: none;
}
.question p {
	margin: 10px 0 0 0;
	font-size: 14px;
	color: #e0d3a8;
}


/* FOOTER */

#footer {
	position: relative;
	width: 1000px;
	height: 75px;
	padding: 70px 0 0 0;
	background: url(images/footer.jpg) no-repeat left top;
	margin: -15px 0 0 0;
}
#footer a.logo {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 265px;
	height: 100px;
	padding: 38px 0 0 0;
	background: url(images/logo2.png) no-repeat left top;
	text-align: center;
	font-size: 50px;
	text-decoration: none;
	overflow: hidden;
}
#footer ul {
	position: absolute;
	left: 20px;
	top: 55px;
}
#footer ul li {
	display: inline;
}
#footer ul li a {
	margin: 0 20px 0 0;
	font-size: 23px;
	text-decoration: none;
}
#footer ul li a:hover {
	color: #000;
}

#footer p {
	text-align: center;
	font-size: 23px;
	color: #000;
}

/* ----- */
.center-thumbnail img {
	width: 121px;
	height: 90px;
}

.cat-thumbnail img {
	width: 121px;
	height: 121px;
}

.centerm-thumbnail img {
	width: 141px;
	height: 110px;
}

.wp-polls, .wp-polls form {
	background: none !important;
	color: #e0d3a8;
}
.wp-polls form p strong {
	color: #e17258;
}
.wp-polls-ans {
	margin: 15px 0 0 0;
}
.wp-polls-ul li {
	margin: 0 0 10px 0;
}
.wp-polls-ans p {
	margin: 0 0 10px 0;
}
.wp-polls-ans p a {
	color: #d4c8b5;
}
.wp-polls form .vote_button input {
	width: 106px;
	height: 30px;
	background: url(images/vote_button.png) no-repeat left top;
	border: none;
	cursor: pointer;
}

/* INNER */
.inner1 {
	width: 685px;
	margin: 0 0 15px 0;
	background: #f7efd3;
	border: 1px solid #290505;
	text-align: justify;
}
.inner1 .inner {
	position: relative;
	padding: 50px 15px 30px;  /* менлял отсуп основного текста */
}

.inner2 {
	width: 685px;
	margin: 0 0 15px 0;
	min-height: 400px;
	background: #fff;
}
div.zag_inner {
	position: absolute;
	left: 2px;
	top: 0;
	width: 681px;
	height: 32px;
	margin: 0 2px;
	padding: 2px 0 0 0;
	background: url(images/stejok2.png) no-repeat center bottom;
}
div.zag_inner span {
	padding: 0 0 0 15px;
	font-size: 18px;
	text-transform: uppercase;
}

.date {
	margin: 0 0 10px 0;
	font-style: italic;
	color: #3F1603;
}

.inner2_center {
	background: url(images/inner2_center.gif) repeat-y left top;
	margin: 0 0 15px 0;
}
.inner2_top {
	background: url(images/inner2_top.gif) no-repeat left top;
}
.inner2_bottom {
	background: url(images/inner2_bottom.gif) no-repeat left bottom;
	width: 687px;
	min-height: 300px;
}
.inner2_bottom .inner {
	position: relative;
	padding: 50px 15px 30px;
}

#respond form p {
	margin: 0 0 10px 0;
}
#respond form p.text_field input {
	width: 170px;
	height: 22px;
	padding: 3px 15px 0;
	font: 14px Calibri;
	border: 1px solid #290505;
	background: #E0D3A8;
}
#respond form p textarea {
	padding: 15px;
	font: 14px Calibri;
	width: 300px;
	height: 150px;
	border: 1px solid #290505;
	background: #E0D3A8;
}
p#comments {
	color: #3F1603;
	margin: 15px 0 10px;
}
#respond h3 {
	color: #3F1603;
}
#my_commentname {
	font-style: italic;
}
#my_comment {
	padding: 10px 0;
	border-top: 1px dotted #290505;
	width: 100%;
}
ul li:first-child #my_comment {
	padding-top: 0;
	border: none;
}

#crp_related h3 {
	display: none;
}
#crp_related ul li a:first-child {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}
#crp_related ul li {
	margin: 0 0 15px 0;
}
#crp_related ul li span.crp_excerpt {
	display: block;
}

.wp-pagenavi {
	padding: 10px 0;
}

.inner1 .post {
	margin: 0 0 15px 0;
}

.notfound {
	padding: 100px 0;
	text-align: center;
	font-size: 40px;
	color: #FF0000;
}
.notfound a {
	font-weight: normal;
	color: #FF0000;
	text-decoration: underline;
}
.notfound a:hover {
	text-decoration: none;
}

div.zag_inner h1 {
	padding: 0 0 0 15px;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}

.m1 {
	position: relative;
	padding: 0 20px 0;  /* добавлял для отступа у списков*/
}